Results 1 to 6 of 6
  1.    #1  
    why are so many things in preware popping up new, but not compatible with 1.4.5.
    Verizon Pixi Plus on 1.4.5 w/ Preware
  2. #2  
    Quote Originally Posted by SuzukiGS750EZ View Post
    why are so many things in preware popping up new, but not compatible with 1.4.5.
    The best person(s) to answer that question would be the patch developer(s). You can click on the maintainer of the specific patch(s) and send them an email.

    good luck.~
  3. #3  
    i think they are preparing for 2.0 ;P
  4. #4  
    There are also quite a few that haven't bothered to update their stuff. They either lost interest or are too busy, who knows.
    Sent from my favorite gadget!
  5. #5  
    So, I have a question then, whats the best webos version to update my pixi too when I get it?

    I plan on trying out all these free programs being mentioned and would like them to work =)
  6. #6  
    If you want any PDK apps available you will want 1.4.5.

Posting Permissions